/*********************************************
NESDIS Mobile First Responsive web design code
*********************************************/
body {
	
	padding-top:0px;
    background:#ffffff;
    overflow-x:hidden !important;
}



.footer {
    width:100%;
    background:#0a4595;
    margin-top: 45x;
    padding:0px !important;
    border-top: none;
}


span.date-display-single {
    font-weight: bold;
    line-height: 3.0;
}

.front-page-promo {
  background-image: url("/sites/default/files/assets/images/webpage_banner_without_button.jpg");   
  width: 100%;
  height: auto;
  min-height:255px;
  background-repeat: no-repeat;
  background-size: contain;
}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

ul {
 
 font-size:18px;
    
}

figcaption {

	max-width:100%;
	font-size:14px;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	padding-bottom:10px;
	padding-top:5px;	
	
}

.news-articles-heading {

	font-size:40px;
	color:#154E80;
	font-family:proxima-nova, sans-serif;
	font-weight:bold;
	
}


p {
 
 font-size:19px;
    
}

.page-header {
    padding-bottom: 9px;
    margin: 0px 0 20px;
    border-bottom: none;
	color: #154E80;
    font-family: proxima-nova, sans-serif;
    font-weight: bold;
	font-size: 30px;
	max-width:90%;
}

.field-teaser p {
    width: 100%;
    font-family: lucida sans unicode,lucida grande,sans-serif;
    font-size: 22px;
    padding-bottom: 40px;
}

.field-date {
	
	padding-bottom:20px;
	
}

.date-display-single {
	
	font-weight:600;
	font-family: proxima-nova, sans-serif;
	font-size: 18px;
    
}


/* ...mobile screen styles go here...*/



.navbar {
	
	padding-top:0px;
	padding-bottom:0px;
	margin-bottom:10px;	
}


.navbar-default .navbar-nav > li a {
  font-family: proxima-nova, sans-serif;
  padding-right:20px;
  padding-left:20px;
  border-bottom: 1.5px solid #ffffff;
  line-height:3px;
  font-size:15px;
  padding-bottom:15px;
  padding-top:15px;
 
  
}

.navbar-default .navbar-nav > li:last-child a {

  border-bottom: none;

}

.nesdis_text {
	
	margin-top:-20px;
	margin-left:5px;
	width:360px;
	display:block;
}

.container .jumbotron, .container-fluid .jumbotron {
    padding-right: 15px;
    padding-left: 0px;
    border-radius: 0px;
}

.jumbotron {
   
	min-height:200px;
	padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eee;
	background-image: url(https://www.nnvl.noaa.gov/NESDIS/site/images/iodnesdis.png);
	background-size: cover;
}

.jumbotron .display-3 {
    margin-top: 130px;
    padding: 30px;
    background: rgba(0, 0, 0, 0.5);
    margin-left:-15px;
    padding-right:70px;
}


/* ...larger screen styles go here... */


@media (min-width: 700px) and (max-width: 770px) {

 .front-page-promo {
  background-image: url("/sites/default/files/assets/images/webpage_banner_without_button.jpg");   
  width: 100%;
  height: auto;
  min-height:235px;
  background-repeat: no-repeat;
  background-size: contain;
}   

}

@media (min-width: 500px) and (max-width: 900px) {
  .navbar-toggle {
    display: block !important;
  }
  /*.navbar-collapse {display:none !important;}*/
}

/*@media (max-width:900px){
    .navbar-default .navbar-nav > li a {display:none !important;}
}
*/

@media (min-width: 700px) and (max-width: 1190px) {

.front-page-promo {
  background-image: url("/sites/default/files/assets/images/webpage_banner_without_button.jpg");   
  width: 100%;
  height: auto;
  min-height:635px;
  background-repeat: no-repeat;
  background-size: contain;
}

.navbar {

	padding-left:5px;
	padding-top:10px;

}


.navbar-default .navbar-nav > li a {
  font-family: proxima-nova, sans-serif;
  padding-right:9px;
  padding-left:9px;
  border-bottom: none;
  line-height:0.9px;
  font-size:13px;
  padding-bottom:15px;
  padding-top:15px;
  border-right: none !important;
  
}

.navbar-default .navbar-nav > li:last-child a {

  border-bottom: none;

}

.jumbotron .display-3 {
    margin-top: 50px;
    padding: 30px;
    background: rgba(0, 0, 0, 0.5);
    margin-left:-15px;
    padding-right:50px;
}

}

@media screen and (min-width: 1200px) {
    
.front-page-promo {
  background-image: url("/sites/default/files/assets/images/webpage_banner_without_button.jpg");  
  width: 100%;
  height: auto;
  min-height:720px;
  background-repeat: no-repeat;
  background-size: contain;
}
	
.container .jumbotron, .container-fluid .jumbotron {
    padding-right: 15px;
    padding-left: 0px;
    border-radius: 0px;
}

.jumbotron {
	
    min-height:450px;
	padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    color: inherit;
    background-color: #eee;
	background-image: url(https://www.nnvl.noaa.gov/NESDIS/site/images/iodnesdis.png);
	background-size: cover;
}



 #block-search-form {
	
	width:60%;
	margin-top:0px;
	margin-left:145px;
    margin-right:350px; 
	
}

.form-search {
    
/*	width:315px; */
	width:550px;
	float:right;
    padding-top:35px;
	
}
.nesdis_text {
	
	margin-top:15px;
	margin-left:110px;
	width:410px;
	display:block;
}
	
.navbar {

	background:#029FD8;
	margin-top:5px;
	min-height: 40px;
	height:40px;
	margin-bottom:10px;
}

.navbar.container {
    max-width: 1142px;
    border-radius: 0px;
	
}

.navbar.container, .navbar.container-fluid {
    margin-top: 0px;
}

.navbar-collapse {
  text-align:center;
  }
  
.navbar-nav {
    display:inline-block;
    float:none;
	
  }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    font-family: proxima-nova, sans-serif;
    font-weight:bold;
	color: #ffffff;
    background-color: #154e80;
    
}

.navbar-default .navbar-nav > li.current-menu-item a, .main_menu li.current-menu-ancestor a{
    color: #154e80; 
	
}

.navbar-default .navbar-nav > li a {
  font-family: proxima-nova, sans-serif;
  padding-right:20px;
  padding-left:20px;
  border-right: none;
  color: #ffffff;
  font-weight:700;
  font-size:16px;
  border-bottom:none;
  padding-bottom: 17px;
  padding-top: 17px;
}

.navbar-default .navbar-nav > li:last-child a {
  border-right: none;
}


}


/* FOOTER
----------------------------------------------------------------------------------------------------*/
#BottomFooter a {color:#fff;}
#BottomFooter a:hover {color:#b3e6ff !important; text-decoration: none;   -webkit-transition: color 0.3s linear;
  -khtml-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
  transition: color 0.3s linear;}
#BottomFooter p {color:#fff;}
#BottomFooter h2 {color:#fff; font-size: 1.125em; text-transform:uppercase; margin-bottom:20px; font-weight:700;}
#BottomFooter #socialfont {clear:both; margin-bottom:15%;}
#BottomFooter #socialfont a {color:#fff; text-decoration:none !important; font-size:3rem; margin-right:5px;}
@media (min-width:768px) and (max-width:1199px){#BottomFooter #socialfont a {font-size:1.6em;}}
#BottomFooter #socialfont .fa { margin-right:5px; font-size:25px !important; vertical-align:text-top; line-height:22px !important; width:29px !important; text-align:center; padding:5px 0; margin-bottom:10px;}
#BottomFooter #socialfont .fab {font-family: FontAwesome; margin-right:5px; font-size:25px !important; vertical-align:text-top; line-height:22px !important; width:29px !important; text-align:center; padding:5px 0; margin-bottom:10px;}
#BottomFooter #socialfont .fa{display: inline-block; font-family: FontAwesome; font-style: normal; font-weight: normal; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
#BottomFooter .btnSurvey {border:1px solid #0099e8; display: inline-block;padding: 55px 20px;transition: all .2s ease;background: #0099e8;color: #fff;font-size: 1.3em;font-weight: 700;text-align: center;}
#BottomFooter .btnSurvey:hover{	transition: all .2s ease;background: #0a4595;border: 1px solid #0099e8;color: #fff !important;}
#BottomFooter ul li {margin-bottom:5px; color:#fff !important; font-size:14px; list-style: none;}
#BottomFooter ul {margin-left:0; padding-inline-start: 0px !important;}
#BottomFooter ul li a {color:#fff;}
#BottomFooter ul li:before {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: inline-block;font-weight: 900;content: ">";color: #fff;font-size: 0.8em;margin-right: 5px;}
#Location {line-height:18px;}
.address {color:#fff;}
.phone {color:#fff;}
.email {color:#fff;}
.email a{color:#fff;}
.CopyRight {text-align:center; font-size: 0.9em; color:#fff; line-height:1.5em;}
.CopyRight span {padding: 0 10px;}
.CopyRight a {text-decoration: none; color:#fff !important;}
.CopyRight a:hover {text-decoration: none; color:#fff !important;}



/* BOTTOM FOOTER
----------------------------------------------------------------------------------------------------*/
.footer_logo {-ms-flex-preferred-size:100%; flex-basis:100%; text-align:center; margin-bottom:10px;}
.footer_links {-ms-flex-preferred-size:100%; flex-basis:100%; text-align:center; color:#fff;}
.footer_links-item {display:inline-block;}
@media screen and (min-width:1200px){
.footer_logo {-ms-flex-preferred-size: 40%; flex-basis:40%; text-align:left; padding-top:20px;}
.footer_links {-ms-flex-preferred-size: 60%; flex-basis:60%; display:-ms-flexbox; display:flex; -ms-flex-pack: justify; justify-content: space-between; -ms-flex-align:center; align-items:center;}
}
.footer_end{display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;padding-top:20px;padding-bottom:20px;border-top: 3px solid #0099e8; margin-top:3%;}
.footer_logo-image {max-width:60px; display:inline-block;}

.footer_links-item-link {color:#fff; font-size:14px;}
.footer_links-item-link:hover {color:#0099e8; text-decoration:none;}

/* NEWSLETTER BANNER
----------------------------------------------------------------------------------------------------*/
.footer_top {background:#007eb2; padding-top:10px; padding-bottom:10px;}
@media screen and (min-width:992px){
.footer_top-signup {margin-left:11%;-ms-grid-columns: 8% 55% 20%;grid-template-columns: 8% 55% 20%;}
}
.footer_top-signup {display:-ms-grid; display:grid; grid-column-gap:0; padding:5px; color:#fff;}
.footer_top-signup > div {text-align:center;padding:5px;}
.footer_top-text--heading {font-size: x-large;font-weight: 700;display: inline-block;color:#fff;}
@media screen and (min-width: 992px){
    .footer_top-image {padding-top:0px;}
    .footer_top-signup > div {text-align:left;}
}
.footer_top-image img {max-height:67px;}
.footer_top-image {padding-top: 2px;margin: auto;text-align: right;}
.footer_top-button {font-weight: bold;font-size: 1em !important;display: -ms-grid;display:grid;-ms-flex-align: center;align-items: center;padding-top: 0;margin: auto;}
.footer_top-text--subtext {font-size:2rem;}
.button--secondary {background-color: #ffffff;color: #007eb2;border: 1px solid #007eb2;}
.Newsbutton {display: inline-block;margin-right: 10px;margin-bottom: 10px;font-weight: bold;border-radius: 2px;text-align: center;padding: 15px 30px;transition: all .2s ease;}
.Newsbutton:hover {background-color: #00467f; color:#fff; text-decoration:none; border: 1px solid #00467f;}
.button--nomargin-bottom {margin-bottom:0px;}
/* FOOTER MOBILE
----------------------------------------------------------------------------------------------------*/
.footer-nav {display:block;}
@media (max-width: 768px) {
.mainFoot_Hide {display:none;}
#BottomFooter #socialfont {margin-bottom:0;}
#BottomFooter #socialfont a {font-size:3rem; margin-right:20px;}
#BottomFooter .btnSurvey {width:100%; padding:20px 20px;}
}
@media (min-width: 768px) {
.footMobile {display:none;}
}
.arrows{}
.arrows li:before {-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;display: inline-block;font-weight: 900;content: ">";color: #fff;font-size: 0.8em;margin-right: 5px;}
.mobilecollapse_head {color: #fff;font-size: 24px;letter-spacing: .8px;font-weight: 700;padding-top: 10px;padding-bottom: 10px;display: block;text-transform: uppercase;border-top: 3px solid #0099e8;margin-top: 3%;}
.collapse_head {color:#fff; font-size:24px; letter-spacing:.8px; font-weight:700; padding-top:10px; padding-bottom:10px; display:block; text-transform:uppercase;}
.collapse_head:after {-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    vertical-align: -.125em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-style: normal;
    content: "+";
    float: right;
    color: #fff;
	font-size:4rem;}
.collapse_head[aria-expanded='true']:after {transform: rotate(45deg);}
.collapse_head:hover, .collapse_head:focus {color:#fff;}
.footer-nav_link:hover, .footer-nav_link:focus {color:#fff;}
.footer-nav_items {list-style:none; padding-left:0; margin-bottom:0;} - this is for the ul
.footer-nav_item {padding-left:20px position:relative;}
.footer-nav_link {color:#fff;}